@font-face {
    font-family: 'DJB-CHALK-IT-UP';
    src:url('../fonts/DJB-CHALK-IT-UP.ttf.woff') format('woff'),
    url('../fonts/DJB-CHALK-IT-UP.ttf.svg#DJB-CHALK-IT-UP') format('svg'),
    url('../fonts/DJB-CHALK-IT-UP.ttf.eot'),
    url('../fonts/DJB-CHALK-IT-UP.ttf.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DKLemonYellowSun';
    src: url('../fonts/DKLemonYellowSun.eot?#iefix') format('embedded-opentype'),  url('../fonts/DKLemonYellowSun.otf')  format('opentype'),
    url('../fonts/DKLemonYellowSun.woff') format('woff'), url('../fonts/KLemonYellowSun.ttf')  format('truetype'), url('../fonts/KLemonYellowSun.svg#DKLemonYellowSun') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
    url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
    url('../fonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-weight: 400;
    font-style: normal;
}

body, html {
    background: url("../img/bg.png") repeat;
    font-family: 'Open Sans';
    line-height: 1.8;
}

/* Header */
.header {
    background: url("../img/whiteboard-big.png") no-repeat;
    height: 200px;
    width: 100%;
    border-left: 6px solid #d47c26;
    border-right: 6px solid #d47c26;
    border-bottom: 6px solid #d47c26;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.header { margin-bottom: 7px; text-align: center; padding-top: 7px; }
.header h1 { font-family: 'DKLemonYellowSun'; font-size: 48px; color: #fff; z-index: 1;letter-spacing: -1px;}
.header h2 { font-family: 'DKLemonYellowSun'; font-size: 30px; color: #fff; margin-top: 8px;}
.header p { font-family: 'DJB-CHALK-IT-UP'; font-size: 40px; color: #fff; }
.header p a  { color: #a0f703; }
.header .sec  { font-family: 'DJB-CHALK-IT-UP'; font-size: 40px; color: #fff; margin-top: -20px; }
.header hr { border: none; margin: 0; background: url('../img/stripe.png') no-repeat; width: 212px; height: 3px; margin: 0 auto; }

@media all and (min-width: 995px) {
    .gitaar1 { margin-top: -72px; margin-left: 12px; width: 308px; height: 129px; z-index: 1; background: url('../img/guitaar1.png') no-repeat; text-indent: -9999px;}
    .gitaar2 { float: right; margin-right: 74px;margin-top: -97px;width: 257px; height: 93px; z-index: 1; background: url('../img/gitaar2.png') no-repeat; text-indent: -9999px; }
    .boeken {  float: right;  margin-top: -40px;  margin-right: 74px;width: 207px; height: 37px; z-index: 2; background: url('../img/boeken.png') no-repeat; text-indent: -9999px; }
}


/* Navbar */
.navbar {
    margin-top: 6px;
    margin-bottom: 6px;
    background: #f6f6f6;
    border:1px solid #cacaca;
    -webkit-border-top-left-radius: 0px;
    -webkit-border-top-right-radius: 0px;
    -webkit-border-bottom-right-radius: 7px;
    -webkit-border-bottom-left-radius: 7px;
    -moz-border-radius-topleft: 0px;
    -moz-border-radius-topright: 0px;
    -moz-border-radius-bottomright: 7px;
    -moz-border-radius-bottomleft: 7px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 7px;
    border-bottom-left-radius: 7px;
}

.nav>li {
    border-right: 1px solid #e5e5e5;
    font-size: 1.2em;
    height: 54px;
    padding: 5px 20px;
    transition: background .3s ease;
    /* -webkit-transition: background .3s ease; */
    -moz-transition: background .3s ease;
    -o-transition: background .3s ease;
    color: #5d5d61;
    min-width: 152px;
    text-align: center;
}

.nav>li:hover {
    transition: background .3s ease;
    /* -webkit-transition: background .3s ease; */
    -moz-transition: background .3s ease;
    -o-transition: background .3s ease;
    background: #ececec;
    color: #5d5d61;
}

.navbar-default .navbar-nav>li>a {
    color: #777;
    font-weight: 600;
    font-size: 15px;
    text-align: center;
    padding-top: 11px;
    padding-bottom: 11px;
}


.navbar-default .navbar-nav>li>a:hover {
    color: #4c77ac;
}
.nav .active {
    transition: background .3s ease;
    /* -webkit-transition: background .3s ease; */
    -moz-transition: background .3s ease;
    -o-transition: background .3s ease;
    color: #5d5d61;
}


.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #5d5d5d;
    background: none;
}

.nav .active:hover a {
    color: #4c77ac !important;
}

.navbar-default .navbar-collapse {
    padding-left: 0;
}

.nav .facebook {
    background: #e3e3e3;
    width: 225px;
    height: 54px;
    -webkit-border-top-right-radius: 0px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-topright: 0px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-top-right-radius: 0px;
    padding: 7px 0px;
    text-align: center;
}

.nav .menu-item-63{
    -webkit-border-bottom-left-radius: 8px;
    -moz-border-radius-bottomleft: 8px;
    border-bottom-left-radius: 8px;
}

/* Content */

.h1-orange {
    color: #fc7b00;
    font-size: 2.55em;
    font-weight: bold;
    margin: 0;

}


.h1-gray {
    color: #7f7f7f;
    font-size: 2.55em;
    font-weight: 600;
    margin: 0;
    margin-bottom: 30px;

}



.h3-sub {
    text-align: center;
    color: #7f7f7f;
    font-size: 1.6em;
    font-weight: 600;
    margin-bottom: 32px;
}

.panel {
    border-color: #cacaca;
}

.start-les {
    background: url("../img/div-start.png");
    height: 61px;
    width: 100%;
    margin-top: -28px;
    -webkit-border-bottom-right-radius: 7px;
    -webkit-border-bottom-left-radius: 7px;
    -moz-border-radius-bottomright: 7px;
    -moz-border-radius-bottomleft: 7px;
    border-bottom-right-radius: 7px;
    border-bottom-left-radius: 7px;
    border: 1px solid #cacaca;
    border-top: none;
    text-align: center;
    color: #ffffff;
    font-weight:  bold;
    font-size: 30px;
    text-shadow: 0 2px 0 #aa3c00;
    cursor: pointer;
    margin-bottom: 0px;

}

.start-les:hover {
    border-bottom: 4px solid #5f9400;
    background: #afec40;
    background: -moz-linear-gradient(top, #afec40 0%, #8cd40b 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#afec40), color-stop(100%,#8cd40b));
    background: -webkit-linear-gradient(top, #afec40 0%,#8cd40b 100%);
    background: -o-linear-gradient(top, #afec40 0%,#8cd40b 100%);
    background: -ms-linear-gradient(top, #afec40 0%,#8cd40b 100%);
    background: linear-gradient(to bottom, #afec40 0%,#8cd40b 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#afec40', endColorstr='#8cd40b',GradientType=0 );
    transition: background .3s ease;
    color: #5b8d02;
    text-shadow: 1px 1px #a3ff03;
    text-decoration: none;
}

.gitaar-button{
    font-size: 1em;
    height: 40px;
    border-radius: 0;
    padding-top: 6px;
    margin-top: 0;
    text-decoration: none;
}

.gitaar-button:hover, .a-gitaar-button:hover{
    text-decoration: none;
}

.panel .recente-berichten {
    background: url("../img/recente-berichten-line.png") no-repeat right #f6f6f6;
    height: 305px;
    width: 100%;
    float: left;
    padding: 20px 30px;
    -webkit-border-top-left-radius: 7px;
    -webkit-border-bottom-left-radius: 7px;
    -moz-border-radius-topleft: 7px;
    -moz-border-radius-bottomleft: 7px;
    border-top-left-radius: 7px;
    border-bottom-left-radius: 7px;
}

.panel .recente-berichten h4 {
    color: #636363;
    font-size: 1.125em;
    font-weight: 600;
}

.panel .recente-berichten ul {
    list-style: none;
    padding: 0;
}

.panel .recente-berichten ul li {
    border-bottom: 1px solid #c1c1c1;
    padding: 20px 0;
    color: #636363;
    margin-bottom: -1px;
}
.panel .recente-berichten ul li a {
    color: #636363;
}

.panel .recente-blog-berichten ul {
    list-style: none;
    padding: 0;
}

.panel .recente-blog-berichten ul li {
    border-bottom: 1px solid #c1c1c1;
    padding: 10px 0;
    color: #636363;
}

.panel .recente-blog-berichten ul li a {
    color: #4c77ac;
    font-size: 16px;
    font-weight: 600;
    float: right;
    margin-top: 14px;
    width: 200px;
}

.panel .recente-blog-berichten ul li img {
    height: 53px;
    width: 77px;
    margin-right: 15px;
}

.blog-img{
    width:100%;
    height:180%;
    overflow:hidden;
    border-bottom: 1px solid #cacaca;
}

.blog-img img{
    width:100%;
}

.panel-body p {
    font-family: inherit;
    font-size: 16px;
    font-weight: normal;
    line-height: 1.5;
    color: #000000;
}

.one_third p {
    background: #fff;
}
.panel-default {
    margin-bottom: 6px;
    border-radius: 7px;
}

.panel .panel-body {
    padding: 30px 35px;
}

.panel .bold {
    font-weight: 600;
}

.panel .panel-top-gray {
    height: 67px;
    background: url('../img/witte-lijn.png') bottom repeat-x #efefef;;
    border-bottom: 1px solid #cacaca;
    font-weight: 600;
    font-size: 19px;
    text-align: center;
    padding-top: 17px;
    color: #7f7f7f;
    -webkit-border-top-left-radius: 7px;
    -webkit-border-top-right-radius: 7px;
    -moz-border-radius-topleft: 7px;
    -moz-border-radius-topright: 7px;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
}

.panel .panel-top-whit {
    height: 67px;
    background: #fff;
    border-bottom: 1px solid #cacaca;
    font-weight: 600;
    font-size: 23px;
    text-align: center;
    padding-top: 13px;
    color: #4c77ac;
    -webkit-border-top-left-radius: 7px;
    -webkit-border-top-right-radius: 7px;
    -moz-border-radius-topleft: 7px;
    -moz-border-radius-topright: 7px;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
}

.panel .panel-body ul {
    padding: 0;
}

.blog-berichten li {
    padding: 5px;
}


.blog-comment {
    padding-left: 53px;
    padding-right: 53px;
}

.blog-comment h4 {
    color: #4a82c7;
    font-weight: 600;
}


.blog-comment .comment-list li {
    background: #f6f6f6;
    margin-bottom: 33px;
    padding: 12px;
    border: 1px solid #ffffff;
    outline: 1px solid #e3e3e3;

}



.blog-comment .comment-list li .name {
    color: #4a82c7;
    font-size: 14px;
    font-weight: 600;
}
.blog-comment .comment-list li .datum {
    color: #aaa;
    font-size: 12px;
    font-weight: 600;
}

.blog-comment .comment-list li em {
    color: #363636;
    font-size: 13px;
    font-weight: normal;
}
.blog-comment .comment-list li .bebutton {
    height: 22px;
    width: 103px;
    background: #b7c2ce;
    margin-left: 20px;
    padding-top: 1px;
    text-align: center;
    color: #fff;
    font-size: 12px;
}

.form-comment {
    background: #f6f6f6;
    border-radius: 0px;
    outline: none;
    border:1px solid #d0d0d0;
    width: 235px;
    color: #878787;
}

.form-comment:focus {
    outline: 0;
    box-shadow: none;
    border:1px solid #d0d0d0;
}

.form-comment-area {
    background: #f6f6f6;
    border-radius: 0px;
    outline: none;
    border:1px solid #75b3ff;
    border-bottom: none;
    width: 100%;
    font-size: 13px;
    color: #878787;
}

.form-comment-area:focus {
    outline: 0;
    box-shadow: none;
    border:1px solid #75b3ff;
    border-bottom: none;
}

.button-area {
    background: #cee4ff;
    width: 100%;
    max-width: 100%;
    border:1px solid #75b3ff;
    border-top: 1px solid #b0d3ff;
    border-radius: 0px;
    margin-top: -10px;
    font-size: 18px;
    font-weight: 600;
    color: #4a82c7;
    height: 40px;
}

.button-area:hover {
    background: #b6d6fd;
    width: 100%;
    max-width: 100%;
    border:1px solid #75b3ff;
    border-top: 1px solid #b0d3ff;
    border-radius: 0px;
    margin-top: -10px;
    font-size: 18px;
    font-weight: 600;
    color: #4a82c7;
    height: 40px;
}

.comment-reply-title {
    color: #4a82c7;
    font-size: 18px;
    font-weight: 600;
}

.comment-notes {
    color: #9d9d9d;
    font-size: 12px;
    font-weight: 600;
    padding-bottom: 10px;
}


.recentie-vlak {
    background: #eeeeef;
    height: auto;
    width: 100%;
    margin-top: 50px;
    padding: 8px 15px;
    padding-bottom: 1px;
    padding-top: 11px;
}

.recensie-vlak-img{
    height: 41px;
    width: 43px;
    margin-right: 20px;
    float: left;
    overflow: hidden;
}

.recensie-vlak-img img {
    height: 41px;
    width: auto;
    margin-left: -50%;
}

.recentie-vlak ul {
    padding: 0;
    list-style: none;
}

.recentie-vlak ul li {
    height: 50px;
    width: 100%;
    background: #cee4ff;
    margin-bottom: 5px;
    border: 1px solid #75b3ff;
    padding: 4px;
    color: #4c77ac;
    font-size: 14px;
    font-weight: bold;
}

.recentie-vlak ul span{
    float: left;
    margin-top: 10px;
}

.recentie-vlak .rating {
    width: 107px;
    height: 26px;
    float: right;
    background: #fff;
    border-radius: 8px;
    border: 1px solid #ffc500;
    margin-top: 10px;
    padding: 2px 14px;
}

.recentie-vlak .rating img {
    height: 16px;
    width: 16px;
    margin-right: -1px;
    float: left;
    margin-top: 3px;
}

.panel-recensie{
    padding-bottom: 50px;
    display: inline-block;
    padding-left: 35px;
    padding-right: 35px;
    margin-bottom: -1px;
}

.recensie-panel-body{
    background:#f4f4f4;
    border:solid 1px #cacaca;
    margin-top: 50px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
}

.recensie-panel-body:hover{
    border:solid 1px #ff6200;
}


.beste-keus-tab{
    position: absolute;
    background: #cee4ff;
    width: 164px;
    height: 35px;
    right: 1px;
    font-size: 1.3em;
    margin: 14px 20px;
    -webkit-border-top-left-radius: 7px;
    -webkit-border-top-right-radius: 7px;
    -moz-border-radius-topleft: 7px;
    -moz-border-radius-topright: 7px;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    text-align: center;
    padding-top: 2px;
    font-weight: bold;
    color: #4c77ac;
    text-shadow: 0px 1px 0px rgba(255, 255, 255, 1);
}

.recensie-panel-body .panel-img img{
    width:100%;
    border:8px solid #dddddd;
}

.recensie-panel-content{
    padding: 0 20px;
    font-size: .9em;
}

.recensie-panel-content p{
    min-height: 150px;
    overflow: hidden;
}

.recensie-panel-body h2{
    color: #000;
    font-size: 1.3em;
    font-weight: bold;
}

.recensie-panel-leesmeer{
    display: inline-block;
    background: #cee4ff;
    width: 98%;
    text-align: center;
    border: solid 1px #75b3ff;
    margin: 1%;
    padding-top: 9px;
    font-weight: bold;
    border-radius: 7px;
}

.recensie-panel-rating{
    width:90%;
    position: absolute;
    margin-top:-20px;
}

.recensie-panel-rating .rating{
    width: 125px;
    height: 26px;
    background: #fff;
    border-radius: 8px;
    border: 1px solid #ffc500;
    line-height: 1.5em;
    margin:0 auto;
    text-align: center;
}

.recentie-vlak ul li a p{
    float: left;
    max-width: 40%;
    height: 30px;
    text-overflow: ellipsis;
    overflow: hidden;
    margin-top: 7px;
}

.recentie-vlak .rating{
    position: absolute;
    right: 0;
    width: 107px;
    height: 26px;
    background: #fff;
    float:none;
    border-radius: 8px;
    border: 1px solid #ffc500;
    margin: 7px 40px;
    padding: 2px 14px;
}

.panel-recensie-single{
    display: inline-block;
    width: 100%;
}

.recensie-single-top{
    padding: 30px 15px 40px;
    display: inline-block;
    background: #f4f4f4;
    -webkit-border-top-left-radius: 8px;
    -webkit-border-top-right-radius: 8px;
    -moz-border-radius-topleft: 8px;
    -moz-border-radius-topright: 8px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    width: 100%;
}

.recensie-single-top-links, .recensie-single-top-rechts{
    width:50%;
    float:left;
    font-weight:bold;
    color:#959595;
    margin-bottom:7px;
}

.recensie-single-top-links{
    text-align: right;
    margin-left: -13px;
}

.recensie-single-top-rechts{
    padding-left:20px;
    color:#759a5a;
}

.panel-img{
    width:100%;
    border: 1px solid #c3c3c3;
    background: #dddddd;

}

.panel-img img{
    width:100%;
    border:8px solid #dddddd;
}

.panel-recensie-single .beste-keus-tab{
    margin: -36px 15px;
    font-size: 1.2em;
    padding-top: 4px;
}

.recensie-single-prijs{
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: solid 1px #759a5a;
    text-align: center;
    width: 100px;
    font-size: 1.2em;
    line-height: 1.5em;
    background: #fff;
}

.recensie-single-rating{
    width: 125px;
    height: 26px;
    background: #fff;
    border-radius: 8px;
    border: 1px solid #ffc500;
    line-height: 1.5em;
    text-align: center;
}

.recensie-single-middle{
    width: 100%;
    display: inline-block;
    border-top: solid 1px #cacaca;
    border-bottom: solid 1px #cacaca;
    margin-top: -7px;
}

.recensie-single-middle p{
    margin-bottom:20px;
}

.recensie-single-middle .col-md-6:first-child{
    border-right: solid 1px #cacaca;
}

.recensie-single-middle .col-md-6{
    padding-left: 40px;
}

.recensie-eigenschappen{
    width:100%;
    margin: 20px 0;
}

.recensie-single-bottom {
    margin: 20px 40px 40px;
}

.waarom-gitaar {
    padding: 30px 20px !important;
}

.waarom-gitaar h3{
    font-size: 18px;
    font-weight: bold;
    color: #fd6100;
    width: 250px;
    margin: 0px auto;
    text-align: center;
    padding-top: 10px;
}


.waarom-gitaar ul{
    padding-left: 23px !important;
    margin-top: 30px;
    font-weight: 600;
}

.waarom-gitaar ul li{
    padding-left: 23px;
    color: #000000;
    margin-bottom: 25px;

}

.content .col-md-4 {
    padding-right: 6px;
}

.content .col-md-8 {
    padding-left: 0
}

.content .main {
    min-height: 644px;
}

.content .sub-main {
    min-height: 623px;
}

/* Footer */
.footer-panel {
     padding: 0px;
    
 }

.footer-panel .row {
    height: 305px;
}
.footer-panel .col-md-8 {
    padding-left: 0px;
}

.footer-panel .right {
    padding: 20px 20px;
    text-align: center;
}

.footer-panel .right .facebook-like {
    padding-top: 15px;
    max-width: 740px;
}

footer {
    height: 65px;
    border-bottom: 1px solid #c1c1c1;
    width: 1140px;
    margin: 0 auto;
    padding: 20px 30px !important;
    margin-top: -6px;
    color: #6e6e6e;
}

footer .copyright {
    font-weight: 600;
}

footer .volg {
    border-right: 1px solid #c1c1c1;
    padding-right: 30px;
    height: 25px;
}

footer .facebook {
    margin-right: 15px;
    float: left;
}

footer .facebook-volg {
    border: 1px solid blue;
    height: 26px;
    width: 22px;
    margin-right: 8px
}

footer .facebook span{
    color: #4864b4;
    font-weight: 600;
    float: right;
    margin-top: 2px;
        font-size: 0.9em;
 }

footer .facebook span a{
    color: #4864b4;
    text-decoration: none;
}

footer .facebook .logo {
    height: 26px;
    width: 22px;
    border: 1px solid #4764b4;
    float: left;
    margin-right: 8px;
    background: url("../img/facebook-footer.png");
}


footer .google-plus {
    float: left;
}
footer .google-plus span{
    color: #d00606;
    font-weight: 600;
    float: right;
    margin-top: 2px;
        font-size: 0.9em;
}

footer .google-plus span a{
    color: #d00606;
    text-decoration: none;
}

footer .google-plus .logo {
    height: 26px;
    width: 22px;
    border: 1px solid #d00606;
    float: left;
    margin-right: 8px;
    background: url("../img/google-plus-footer.png");
}


.widget_as_facebook_mem_likebox {
    margin-top: -60px;
}

.right h4 {
    color: #636363;
    font-size: 1.125em;
    margin-left: -220px;
}

.footer-main {
    min-height: 305px;
    padding-top: 3px;
    max-width: 1170px;
}


.footer-recensies {
    margin: 0 auto;
    width: 1140px; 
    min-height: 305px;
    padding-top: 3px;
}


.gitaar-kopen .panel-body {
    max-width: 740px;
}

.gitaar-kopen .foto-top {
    height: 160px;
    width: 275px;
    background: #cee4ff;
    border: 1px solid #75b3ff;
    padding: 8px;
}

.gitaar-kopen .foto-top img {
    height: 100%;
    width: 100%;
}

.gitaar-kopen h2 {
    color: #ff5000;
    font-weight: bold;
    font-size: 22px;
    line-height: 1.2;
    padding-top: 35px;
}

.gitaar-kopen .text {
    margin-top: 60px;
    line-height: 1.5;
}

.gitaar-kopen button {
    height: 41px;
    width: 465px;
    background: url("../img/gitaar-kopen-button.png");
    border: none;
    border-bottom: 1px solid #aa3c00;
    color: #ffffff;
    font-size: 22px;
    font-weight: bold;
    padding-top: 0px;
}

.gitaar-kopen button:hover {
    background: #afec40;
    background: -moz-linear-gradient(top, #afec40 0%, #8cd40b 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#afec40), color-stop(100%,#8cd40b));
    background: -webkit-linear-gradient(top, #afec40 0%,#8cd40b 100%);
    background: -o-linear-gradient(top, #afec40 0%,#8cd40b 100%);
    background: -ms-linear-gradient(top, #afec40 0%,#8cd40b 100%);
    background: linear-gradient(to bottom, #afec40 0%,#8cd40b 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#afec40', endColorstr='#8cd40b',GradientType=0 );
    transition: background .3s ease;
    color: #5b8d02;
    text-shadow: 1px 1px #a3ff03;
    text-decoration: none;
}

.gitaar-kopen-plus-min .header {
    margin: 15px;
    background: #cee4ff;
    border: 1px solid #75b3ff;
    width: 337px;
    height: 45px;
    color: #4c77ac;
    font-weight: bold;
    font-size: 16px;
    padding-top: 8px;
    text-align: center;
}

.gitaar-kopen-plus-min ul {
    list-style: none;
    margin-top: 30px;
    padding: 0;
}

.gitaar-kopen-plus-min ul li {
    font-size: 14px;
}

.gitaar-kopen-plus-min .panel-body {
    padding-top: 15px;
    padding-bottom: 15px;
}

hr {
    border-top-color: #cacaca;
    padding: 0;
    margin: 0;
}

@media only screen and (max-width : 992px) {
    .beste-keus-tab {
        margin: -35px 20px;
    }
}

.sidebar-whiteboard {
    border: 6px solid #d47c26; background: url('../img/whiteboard-bg.jpg');
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 35px;
    position: relative;
    padding-top: 29px; }
.sidebar-whiteboard p { font-family: 'DKLemonYellowSun'; color: #fff; font-size: 1.9em; margin-bottom: 16px; }
.sidebar-whiteboard h4 { font-family: 'DJB-CHALK-IT-UP'; color: #fff; text-align: center; font-size: 2.4em;margin-top: 0px;
margin-bottom: 40px }
@media all and (min-width: 995px) {
    .sidebar-whiteboard .boeken {    float: left;
        margin-top: -2px;
        margin-left: 57px;
        width: 207px;
        height: 37px;
        z-index: 2;
        background: url('../img/boeken.png') no-repeat;
        text-indent: -9999px;
    }
}

/* Mobiel / Tablet */
.text-menu {
    float: left;
    display: none;
}




@media all and (max-width: 770px) {

    .foto-weg-mobiel {
        display: none;
    }

    .foto-weg-mobiel-left {
        float: left !important;
    }

    .modal-title {
        font-size: 1.1em !important;
    }

    .gitaar-test-result h4 {
        width: 69%;
    }

    .gitaar-test-result .start-les {
        font-size: 23px;
        padding-top: 7px;

    }
    .text-menu {
        float: left;
        display: block;
        color: #777;
        font-weight: 600;
        font-size: 15px;
        text-align: center;
        padding-top: 11px;
        padding-bottom: 11px;
        padding-left: 30px;
    }

    .header p {
        font-size: 30px !important;
        line-height: 1.4;
    }

    .header .sec {
        font-size: 30px !important;
        margin-top: 3px;
    }

    .start-les {
        font-size: 29px;
        padding-top: 1px;
    }

    .gitaar-kopen button {
        width: 316px;
    }

}

@media all and (max-width: 995px) {
    .right {
        display: none !important;
    }

    .start-les {
        margin-bottom: 6px;
    }

    .nav .facebook {
        display: none;
    }

    .content .col-md-8 {
        padding-left: 15px;
        padding-right: 15px;
    }

    .content .col-md-4 {
        padding-left: 15px;
        padding-right: 15px;
    }

    .recente-berichten {
        background: #f6f6f6 !important;
        -webkit-border-top-right-radius: 8px;
        -webkit-border-bottom-right-radius: 8px;
        -moz-border-radius-topright: 8px;
        -moz-border-radius-bottomright: 8px;
        border-top-right-radius: 8px;
        border-bottom-right-radius: 8px;
    }

    footer {
        border-bottom: none;
    }

    footer .volg {
        display: none;

    }

    .header p {
        font-size: 35px;
        line-height: 1.4;
    }

    .header .sec {
        font-size: 35px;
        margin-top: 3px;
    }
    .panel-recensie {
        margin-bottom: 6px;
    }

    .recensie-panel-content p {
        margin-bottom: 0px;
        height: 155px !important;
        min-height: 0px;
    }

    .recensie-single-middle{
        margin-top: 0px;
    }

    .recensie-single-middle .col-md-6:first-child {
        border :none;
    }

    .foto-top {
        margin: 0px auto;
    }

    .gitaar-kopen h3 {
        text-align: center;
        padding-top: 0;
    }

    .gitaar-item .gitaar-button {
        margin-bottom: 3px;
    }
    .last-button {
        margin-top: -84px !important;
    }

    .last-button-2 {
        margin-top: -56px !important;
    }


    .wp-image-176 {
        margin-left: 0px !important;
    }

    .button-last-3,
    .button-mid-3{
        margin-top: -48px !important;
    }


    .panel .panel-top-whit {
        font-size: 15px;
        text-align: center;
        padding-top: 21px;
    }
}


@media all and (max-width: 1200px) {
    .sidebar-whiteboard .boeken {margin-left: -14px;}
    .content .main {
        min-height: 714px;
    }

    .one_half {
        width: 100% !important;
    }

}

@media all and (min-width: 995px ) and (max-width: 1200px) {

    footer .col-sm-12 {
        padding-right: 0;
        padding-left: 0;
    }
    footer .col-xs-12 {
        padding-right: 0;
        padding-left: 0;
    }
    footer .col-md-12 {
        padding-right: 0px !important;
        padding-left: 0px !important;
    }

    footer .facebook span a {
        margin-left: 31px;
        margin-top: -26px;
        float: right;
    }

    footer .google-plus span a {
        margin-left: 31px;
        margin-top: -26px;
        float: right;
    }


}

.recensie-single-bottom img {
    max-width: 100%;
}

.elektrische-gitaar img {
    max-width: 100%;
}
.gitaar-kopen .one_third {
    background: #FFF;
padding-right: 3px;}

.gitaar-kopen .last_column {
    padding-right: 0;
}
.gitaar-item .gitaar-button {
    height: 50px;
    font-size: 1.3em;
    padding-top:9px;
    margin-top: -42px;
    text-shadow: 0 1px 0 #aa3c00;
}

.gitaar-item .gitaar-button:hover {
    border-bottom: none;
    text-shadow: 0px 1px #a3ff03;
}

.comment-list p {
    font-size: 14px;
}

.pijl-reactie {
    background: url("../img/pijltje-reactie.png");
    width: 24px;
    height: 13px;
    float: right;
    margin-top: 12px;
    position: relative; z-index: 1000;
    margin-right: 10px;
}

.gitaar-test-result .panel-body {
    width: 85%;
    padding-left: 40px;
}

.gitaar-test-result h4 {
    font-weight: 600;
    font-size: 1.1em;
    color: #000000;
}

.gitaar-test-result hr {
    height: 3px;
    background: #e0e0e0;
    border: none;
    margin-top: 22px;
    margin-bottom: 30px;
}

.gitaar-test-result p {
    color: #000;
    font-size: 1em;
}

.gitaar-test-result img {
    float: left;
    margin-right: 15px;
}

.gitaar-test-result .progress {
    width: 120px;
    height: 12px;
    float: left;
    box-shadow: none;
    border-radius: 17px;
    margin-bottom: 0px;
    margin-right: 20px;

}

.gitaar-test-result .progress .green {
    background: #4eaf00;
}
.gitaar-test-result .progress .red {
    background: #e90000;
}


.gitaar-test-result .progress-text {
    float: left;
    margin-top: -7px;
    margin-left: 15px;
}

.gitaar-test-result .progress-text b {
    font-weight: bold;
    font-size: 1.1em;
}

.gitaar-test-result .green {
    color: #4eaf00;
    font-weight: bold;
}

.gitaar-test-result .red{
    color: #e90000;
     font-weight: bold;
 }

.gitaar-test-result .last {
    margin-bottom: 45px;
}

.gitaar-test-result .last-prog {
    margin-bottom: 0px;
}


.gitaar-test-result h3 {
    font-size: 1.2em;
}

.gitaar-test-result input[type="radio"] {
     margin-right: 22px;
     height: 29px;
     width: 29px;
     float: left;
     background: #e5e5e5;
 }

input[type="radio"]:checked:before {
    content: "";
    display: block;
    position: relative;
    top: 4px;
    left: 4px;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background: #4c68b7;
}

.gitaar-test-result label span {
    margin-left: 21px;
    margin-top: 5px;
    float: left;
}

.radio-inline {
    display: inline-block;
    padding-left: 20px;
    margin-bottom: 0;
    font-weight: 400;
    vertical-align: middle;
    cursor: pointer;
    margin-bottom: 70px;
}

.vak-top {
    height: 40px;
    width: 460px;
    border: 1px solid #cacaca;
    margin: 0px auto;
    border-radius: 7px;
    font-size: 0.7em;
    font-weight: normal;
    padding-top: 9px;
    margin-top: -3px;
}

.vak-top img {
    margin-left: 8px;
    margin-right: -38px;
}

.test-icon {
    margin-left: 40px;
    margin-top: -5px;
}

.gitaar-test-result .panel-top-gray span {
    float: left;
    color: #4c77ac;
    font-size: 1.4em;
    margin-top: -7px;
}

.alert-test {
    color: #4966b6;
    background-color: #f4f4f4;
    border-color: #cbcbcb;
    margin: 0px auto;
    margin-bottom: 50px;
    font-size: 1.3em;
    text-align: center;
    font-weight: bold;
    padding: 3px;
    padding-top: 2px;
    border-radius: 7px;
    width: 80%;
}

.gitaar-test-result .start-les {
    margin-bottom: 6px;
}

@media all and (max-width: 990px) {
    .vak-top {
        display: none;
    }
    .gitaar-test-result p img {
        display: none; }

}

.facebook-like-box
{max-width:740px}

@media all and (max-width: 585px) {
    .gitaar-test-result .progress-text {
        float: left;
        margin-top: 5px;
        margin-left: 0px;
        margin-bottom: 10PX
    }
}

.show-br {
    display: none;
}

@media all and (max-width: 995px) and (min-width: 770px)  {
        .gitaar-test-result .progress-text {
            float: left;
            margin-top: 5px;
            margin-left: 0px;
            margin-bottom: 10PX
        }

        .show-br {
            display: block !important;
        }
}

.bevestiging  h2{
    font-size: 22px;
    font-weight: 600;
    color: #a6a6a6;
    width: 85%;
    margin-bottom: 20px;
}


.aanbieding {
    width: 385px;
}
.aanbieding .img-vak {
    height: 135px;
    width: 385px;
    background: #e6f4dc;
    border: 1px solid #b7d89a;
    margin-top:3px;
    text-align: center;
}

.aanbieding .img-vak img {
    display:block;
    margin:auto;
    margin-top: 7px;
    margin-left: 24px;
}

.aanbieding .vak-prijs {
    width: 189px;
    height: 76px;
    background: #ddedcc;
    border: 1px solid #b7d89a;
    margin-top: 5px;
    font-family: arial, sans-serif;
    font-size: 14px;
    text-align: center;
    margin-bottom: 5px;
}

.aanbieding .vak-prijs .left {
    border-top: 4px solid #5c9a2d;
    width: 93px;
    float: left;
    height: 76px;
    padding-top: 3px;
}

.aanbieding .vak-prijs .rightside {
    border-top: 4px solid #e1493b;
    width: 94px;
    float: right;
    height: 75px;
    background: url("../img/bg-vak-prijs.png") left no-repeat;
    padding-top: 3px;
}

.aanbieding .vak-prijs .per {
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    padding-left: 11px;
}

#countdowntimer {
    margin: 0 auto;
    background: url('../img/countdown-bg.jpg');
    width: 191px;
    height: 76px;
    padding: 19px 36px;
    float: right;
    margin-top: -81px;
    padding-left: 36px;
}
#countdowntimer span {
    display: block;
    float: left;
    width: 14px;
    height: 23px;
    background: url('../img/countdown-led.png') no-repeat;
    margin-right: 2px;
}
#countdowntimer span.image0 {
    background-position: 0 0;
}
#countdowntimer span.image1 {
    background-position: -14px 0;
}
#countdowntimer span.image2 {
    background-position: -28px 0;
}
#countdowntimer span.image3 {
    background-position: -42px 0;
}
#countdowntimer span.image4 {
    background-position: -56px 0;
}
#countdowntimer span.image5 {
    background-position: -70px 0;
}
#countdowntimer span.image6 {
    background-position: -84px 0;
}
#countdowntimer span.image7 {
    background-position: -98px 0;
}
#countdowntimer span.image8 {
    background-position: -112px 0;
}
#countdowntimer span.image9 {
    background-position: -126px 0;
}
#countdowntimer span.imageSep {
    background-position: -144px 0;
    width: 9px;
}

.aanbieding button {
    height: 51px;
    width: 465px;
    background: url("../img/button-groot.png");
    border: none;
    border: 1px solid #e07203;
    color: #ffffff;
    font-size: 28px;
    font-weight: bold;
    padding-top: 0px;
    font-family: arial !important;
    text-shadow: 0 1px 0 #aa3c00;
}

.aanbieding button:hover {
    background: #afec40;
    background: -moz-linear-gradient(top, #afec40 0%, #8cd40b 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#afec40), color-stop(100%,#8cd40b));
    background: -webkit-linear-gradient(top, #afec40 0%,#8cd40b 100%);
    background: -o-linear-gradient(top, #afec40 0%,#8cd40b 100%);
    background: -ms-linear-gradient(top, #afec40 0%,#8cd40b 100%);
    background: linear-gradient(to bottom, #afec40 0%,#8cd40b 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#afec40', endColorstr='#8cd40b',GradientType=0 );
    transition: background .3s ease;
    color: #5b8d02;
    text-shadow: 1px 1px #a3ff03;
    text-decoration: none;
    border:none;
}

@media all and (max-width: 770px) {
    .aanbieding {
        -ms-zoom: 0.76;
        -moz-transform: scale(0.76);
        -moz-transform-origin: 0 0;
        -o-transform: scale(0.76);
        -o-transform-origin: 0 0;
        -webkit-transform: scale(0.76);
        margin-left: -48px;
    }

    .gitaar-test-result .panel-top-gray span {
        font-size: 16px !important;
        margin-top: 4px !important;
    }

    .url-groen-border {
        font-size: 10px !important;
    }

    .bevestiging {
        line-height: 1.3;
    }

    .deze-aanbieding {
        line-height: 1.3 !important;
        margin-top: -12px !important;
    }
}

.orange-button {
    height: 41px;
    width: 465px;
    background: url("../img/gitaar-kopen-button.png");
    border: none;
    border-bottom: 1px solid #aa3c00;
    color: #ffffff;
    font-size: 22px;
    font-weight: bold;
    padding-top: 0px;
}

.orange-button:hover {
    background: #afec40;
    background: -moz-linear-gradient(top, #afec40 0%, #8cd40b 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#afec40), color-stop(100%,#8cd40b));
    background: -webkit-linear-gradient(top, #afec40 0%,#8cd40b 100%);
    background: -o-linear-gradient(top, #afec40 0%,#8cd40b 100%);
    background: -ms-linear-gradient(top, #afec40 0%,#8cd40b 100%);
    background: linear-gradient(to bottom, #afec40 0%,#8cd40b 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#afec40', endColorstr='#8cd40b',GradientType=0 );
    transition: background .3s ease;
    color: #5b8d02;
    text-shadow: 1px 1px #a3ff03;
    text-decoration: none;
    border-color:#5b8d02;
}

.modal-title {
    text-align: center;
    color: #fff !important;
    font-size: 1.6em !important;
    font-weight: bold;
    font-family: "Open Sans";
    margin-top: 0px !important;
}

.modal-header {
    background: #1d4e89;
}

.panel .recente-blog-berichten a li {
    color: #4c77ac !important;
    text-decoration: none !important;
}
.panel .recente-blog-berichten a:hover li {
    color: #23527c !important;
    text-decoration: none !important;
}

.modal-dialog .progress {
    width: 100%;
    border-radius: 0px;
    height: 25px;
    margin-top: -1px;
}

.modal-dialog .progress .progress-bar{
    background-color: #28da5c;
}

.modal-dialog .progress span {
    color: #2aa24e;
    float: right;
    margin-right: -30px;
    margin-top: 3px;
    }
}

@media all and (max-width: 995px){
    .modal-dialog h4 {
        width: 100% !important;
    }
}

.blog-gitaar {
    background: url(../img/gitaar-blog.png);
    width:100%;
    height: 114px;
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
    margin-top: 40px;
}

.blog-gitaar .gratis {
    background: url(../img/blog-gitaar-gratis.png);
    height: 22px;
    width: 90px;
    color: #f4f4f4;
    margin-top: 85px;
    float: left;
    text-align:center;
    box-sizing: border-box;
    padding: 0px !important;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
}

.blog-gitaar-blauw {
    background: #1d4e89;
    height: 66px;
    width: 100%;
    margin-top: 3px;
    padding: 12px 17px;
    color: #fff;
    text-align: center;
    font-size: 1.2em;
    line-height: 1.2;
}

.blog-gitaar-blauw a {
    color: #3fc37d;
    font-weight: bold;
}

.blog-gitaar-wit {
    border: 1px solid #cacaca;
    width: 100%;
    margin-top: 3px;
    padding-left: 10px;
    padding-top: 25px;
    height: 208px;
}

.blog-gitaar-wit ul {
    margin-bottom: 23px !important;
}

.blog-gitaar-wit ul li {
  border-bottom: none !important;
  color: #636363;
  padding: 0 !important;
}
.blog-gitaar-wit ul li:before {
    background-color: #3fc37d; /* or whatever color you prefer */
    content: "";
    line-height: 1em;
    width: .5em;
    height: .5em;
    float: left;
    margin: .7em .5em 0;
    border-radius: 50%;

}

.blog-gitaar-wit a {
    height: 45px;
    background-color: #3fc37d;
    border-radius: 8px;
    width: 100%;
    color: #fff;
    text-align: center;
    padding: 12px 20px;
    padding-bottom: 13px;
    font-size: 1.1em;
    margin: 20px 10px;
    font-weight: bold;
}

.gitaar-item a {
    color: #fff;
    text-decoration: none !important;
}

.gitaar-item a:hover {
    color: #5b8d02;
    text-decoration: none !important;
    text-shadow: 0px 1px #a3ff03;
}

.gitaar-item .gitaar-button {
    text-decoration: none !important;
    margin-top: -67px;
}

.gitaar-button a {
    text-decoration: none !important;
}
}
/* Start test */
.start-test {
    border-radius: 0;
}

.start-test .gratis-button {
    background-image: url("../img/gratis-button.png");
  height: 38px;
    width: 190px;
    float: left;
    color: #fff;
    font-weight: 600;
    font-size: 1.3em;
    padding-left: 45px;
    padding-top: 3px;
}

/* Start test */
.start-test {
    border-radius: 0;
}

.start-test .nieuw-button {
    background-image: url("../img/nieuw-button.png");
  height: 81px;
    width: 81px;
    float: right;
}

.top-tekst {
    margin-top: 75px;
    font-size: 1.8em;
    text-align: center;
}


.start-test p{
    text-align: center;
}
.geschrikt {
    margin-top: 40px;
    font-size: 1.2em;
}

.geschrikt .blok {
    height: 25px;
    width: 25px;
    border: 4px solid #2edb00;
    float: left;
    margin-right: 14px;
}

.geschrikt .blok:hover {
    background: #2edb00;
}

.geschrikt .red {
    border: 4px solid #ff0000;
}

.geschrikt .red:hover {
    background: #ff0000;
}

.geschrikt p {
    float: left;
    text-align: center;
}

.start-test h4 {
    text-align: center;
    color:#5d5d5d;
    margin-top: 40px;
    font-weight: 600;
    font-size: 18px;
}

.start-test .text-muted {
    color:#5d5d5d;
}

.start-test .row {
    margin-top: -50px;
}

.start-test .button {
    background: url(../img/button.jpg);
    height: 89px;
    width: 410px;
    margin: 0px auto;
}

.start-test .button:hover {
    background: url(../img/button-hover.jpg);
}